Subject: Re: How do I determine number of unseen and deleted message guickly

From: "Mark A. Keasling" <[email-masked]>
Date: Mon, 6 Jun 1994 14:35:25 +0900 (JST)

Mark,

I realize that building the entire browser list when opening a mailbox is
not a good idea due to the slowness inherent in that operation.  However,
I unfortunately haven't had the opportunity to set things up to do it
correctly as you have repeatedly suggested.  In a couple of months though,
I am expecting (hoping) to be able to give our interface an overhaul and
incorporate the IMAP4 c-client at that time I may be able to make those
adjustments.

-- Mark Keasling
   AIR Company LTD, Nishikawa Mitsui Bldg, 1-3-14 Kitahama, Chuo-ku, Osaka 541
   email: [email-masked]      phone: +1 81 6201 4307    fax: +1 81 6201 2107